Subject: Re: bug#33233: 27.0.50; Replace gnus-correct-length with string-width

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 01 Nov 2018 20:05:09 -0700

Eric Abrahamsen <[email-masked]> writes:

> The one is trivially replaceable by the other, this patch defines an
> obsolete alias.

Oh, in this situation should I be replacing the `gnus-correct-length'
calls with `string-width' directly, and just leaving the alias behind?